@charset "UTF-8";

@media screen and (max-width: 1089px) {
	section { padding: 6%; }
	section#anch00 { background: var(--opa-color); padding: 6%; }
	section#anch02 { background: var(--opa-color); padding: 6%; }
	section#anch05 { background: var(--opa-color); padding: 6%; }
	section#anch07 { background: var(--opa-color); padding: 6%; }
	section#anch10 { background: var(--opa-color); padding: 6%; }
}
@media screen and (min-width: 600px) and (max-width: 1089px) {
	section { padding: 4%; }
}
@media screen and (min-width: 1090px) {
	section#anch00 { background: var(--opa-color); padding: 10vh 0; position: relative; }
	section#anch00 .in { padding: 0; margin-bottom: 0; }
	
	section#anch01 .in { padding: 10vh 0; margin-bottom: 0; }
	
	section#anch02 { background: var(--opa-color); padding: 10vh 0; position: relative; }
	section#anch02 .in { padding: 0; margin-bottom: 0; }
	
	section#anch03 { padding: 10vh 0; position: relative; }
	section#anch03 .in { margin-bottom: 0px; }
	section#anch03 .ttl01 { margin-bottom: 40px; }
		
	section#anch04 { background: var(--opa-color); padding: 10vh 0; position: relative; }
	section#anch04 .in { padding: 0; margin-bottom: 0; }
	
	section#anch05 { padding: 10vh 0; position: relative;}
	section#anch05 .in { margin-bottom: 0px; }
	
	section#anch06 { background: var(--opa-color); padding: 10vh 0;}
	section#anch06 .in { margin-bottom: 0px; }
	
	section#anch07 { padding: 10vh 0;}
	section#anch07 .in { margin-bottom: 0px; }
	
	section#anch08 { padding: 10vh 0;}
	section#anch08 .in { margin-bottom: 0px; }
	
	section#anch09 { padding: 10vh 0; background: var(--opa-color);}
	section#anch09 .in { margin-bottom: 0px; }
	
	section#anch10 { padding: 10vh 0;}
	section#anch10 .in { margin-bottom: 0px; }
	
	section#anch11 { padding: 10vh 0;}
	section#anch11 .in { margin-bottom: 0px; }
	
}

/*-- 2つのポイント -------------------------------------------------------------*/
@media screen and (max-width: 599px) {
	.flexTwo li { margin-bottom: 20px; }
	.flexTwo li:last-child { margin-bottom: 0; }
	.flexTwo li .list-L { width: 30%; margin:0 auto 20px; }
	.flexTwo li .list-R p { font-size: 0.9rem; }
	.listTtl { font-weight: bold; margin-bottom: 10px; color:var(--base-color); font-size: 1.1rem; text-align: center;}
}
@media screen and (min-width: 600px) and (max-width: 1089px) {
	.flexTwo { margin-top: 40px; }
	.flexTwo li { margin-bottom: 20px; display: flex; justify-content: flex-start; }
	.flexTwo li:last-child { margin-bottom: 0; }
	
	.flexTwo li .list-L { width: 14%; margin-right: 6%; }
	.flexTwo li .list-R { width: 80%; }	
	
	.listTtl { font-weight: bold; margin-bottom: 10px; color:var(--base-color); font-size: 1.2rem;  }
}
@media screen and (min-width: 1090px) {
	.flexTwo { display: flex; justify-content: space-between; }	
	.flexTwo li { width: 50%; padding: 0 2%; border-right: 1px solid #dedede; display: flex; justify-content: flex-start; }
	.flexTwo li:last-child { border-right: none; }
	
	.flexTwo li .list-L { width: 18%; margin-right: 6%; }
	.flexTwo li .list-R { width: 76%; }	
	
	.listTtl { font-weight: bold; margin-bottom: 10px; color:var(--base-color); font-size: 1.2rem;  }
}
@media screen and (min-width: 1090px) and (max-width: 1189px) {
	.listTtl { font-size: 1.15rem; }
}
@media screen and (min-width: 1190px) and (max-width: 1289px) {
	.listTtl { font-size: 1.15rem; }
}
@media screen and (min-width: 1290px) and (max-width: 1389px) {
	.listTtl { font-size: 1.2rem; }
}

/*-- 会員テーブル -------------------------------------------------------------*/
@media screen and (max-width: 599px) {
	.memberTbl { max-width: 900px; margin: 0 auto; width: 100%; table-layout: fixed;}
	.memberTbl th { font-weight: bold; font-size: 1.2rem; padding: 20px 10px 10px; }
	.memberTbl th span { display: block; margin-top: 10px; }
	.memberTbl th span.takumi { background: #3e51de; padding: 5px 20px; border-radius: 50px; color: #fff; font-size: 0.9rem; }
	.memberTbl th span.suishin { background: #548961; padding: 5px 20px; border-radius: 50px; color: #fff; font-size: 0.9rem; }
	.memberTbl th span.ryutsu { background: #deba3e; padding: 5px 20px; border-radius: 50px; color: #fff; font-size: 0.9rem; }
	
	.memberTbl td { font-size: 3.6rem; font-family:'Roboto Condensed', sans-serif; font-weight:bold; text-align: center; line-height: 1.0; padding: 10px; }
	.memberTbl td .xsmall { font-size: 1.0rem;}
	
	.leadTtl { background: #161c61; text-align: center; padding: 5px 20px; font-size: 1.0rem; color: #fff; margin: 0 auto 20px; }
	.pointList { margin: 0 auto 20px; display: flex; justify-content: center; }
	.pointList li { margin: 0 auto 10px; width: 31%; }
	.pointList li h5 { text-align: center; margin-bottom: 10px; color:#161c61; display: flex; justify-content: center; align-items: center; font-weight: bold; font-size: 0.9em; }
	.pointList li div { text-align: center; }
}
@media screen and (min-width: 600px) {
	.memberTbl { max-width: 900px; margin: 0 auto 40px; width: 100%; table-layout: fixed;}
	.memberTbl th { font-weight: bold; font-size: 1.2rem; padding: 0 10px; }
	.memberTbl th span { display: block; }
	.memberTbl th span.takumi { background: #3e51de; padding: 5px 20px; border-radius: 50px; color: #fff; font-size: 0.9rem; }
	.memberTbl th span.suishin { background: #548961; padding: 5px 20px; border-radius: 50px; color: #fff; font-size: 0.9rem; }
	.memberTbl th span.ryutsu { background: #deba3e; padding: 5px 20px; border-radius: 50px; color: #fff; font-size: 0.9rem; }
	
	.memberTbl td { font-size: 3.6rem; font-family:'Roboto Condensed', sans-serif; font-weight:bold; text-align: center; line-height: 1.0; padding: 10px; }
	.memberTbl td .xsmall { font-size: 1.0rem;}
	
	.leadTtl { background: #161c61; text-align: center; padding: 5px 20px; font-size: 1.1rem; color: #fff; max-width: 900px; margin: 0 auto 20px; width: 96%;}
	.pointList { max-width: 900px; margin: 0 auto 40px; width: 96%; display: flex; justify-content: space-between; }
	.pointList li { width: 32%; }
	.pointList li h5 { text-align: center; margin-bottom: 10px; color:#161c61; display: flex; justify-content: center; align-items: center; font-weight: bold; }
	.pointList li div { text-align: center; }
}
@media screen and (min-width: 600px) and (max-width: 899px) {
	.memberTbl td { font-size: 3.1rem; }
}
@media screen and (min-width: 900px) and (max-width: 1089px) {
	.memberTbl td { font-size: 3.2rem; }
}
@media screen and (min-width: 1090px) and (max-width: 1189px) {
	.memberTbl td { font-size: 3.3rem; }
}
@media screen and (min-width: 1190px) and (max-width: 1289px) {
	.memberTbl td { font-size: 3.4rem; }
}
@media screen and (min-width: 1290px) and (max-width: 1389px) {
	.memberTbl td { font-size: 3.5rem; }
}

/*-- 断熱 -------------------------------------------------------------*/
@media screen and (max-width: 899px) {
	.in-flex-txt h4 { font-size: 1.2em; color: #fff; background:#cc0000; padding: 5px 10px; font-weight: bold; margin-bottom: 20px;  }
	
	#anch03 .pointList { max-width: 100%; flex-direction: column; }
	#anch03 .pointList li { width: 100%; }
	#anch03 .pointList li h5 { margin-bottom: 20px; font-size: 1.2em; color:#cc0000; }
	#anch03 .pointList li div { margin-bottom: 20px; }
	#anch03 .pointList li h6 { margin-bottom: 10px; font-size: 1.0em; color: #fff; background:#cc0000; padding: 5px 10px; text-align: center; line-height: 1.0; }
}
@media screen and (max-width: 599px) {
	.in-flex-txt h4 { font-size: 1.1em; }
	#anch03 .pointList { flex-direction: column; }
}
@media screen and (min-width: 600px) and (max-width: 899px) {
}
@media screen and (min-width: 900px) {
	#anch03 .in-flex { margin-bottom: 40px; }
	.in-flex-txt { width: 66%; }
	.in-flex-ing { width: 30%; }
	
	.in-flex-txt h4 { font-size: 1.5em; color: #fff; background:#cc0000; padding: 5px 10px; font-weight: bold; margin-bottom: 20px;  }
	
	#anch03 .pointList { max-width: 100%; }
	#anch03 .pointList li { width: 30%; }
	#anch03 .pointList li h5 { margin-bottom: 20px; font-size: 1.2em; color:#cc0000; }
	#anch03 .pointList li div { margin-bottom: 20px; }
	#anch03 .pointList li h6 { margin-bottom: 10px; font-size: 1.0em; color: #fff; background:#cc0000; padding: 5px 10px; text-align: center; line-height: 1.0; }
}
@media screen and (min-width: 900px) and (max-width: 1089px) {
}
@media screen and (min-width: 1090px) and (max-width: 1189px) {
}
@media screen and (min-width: 1190px) and (max-width: 1289px) {
}
@media screen and (min-width: 1290px) and (max-width: 1389px) {
}


/*-- フォーム -------------------------------------------------------------*/
@media screen and (max-width: 599px) {
	.out-formFlex { margin: 0 auto; width: 100%; background: #fff; padding: 20px 10px; border: 1px solid #dedede; border-radius: 6px;}
	.formFlex { display: flex; flex-direction: column; justify-content: center; align-items: center; }
	.formFlex .in-formFlex { margin: 0 4% 20px; }
	.formFlex .in-formFlex select { padding: 5px 10px; border: 1px solid #dedede; }
	.formFlex .in-formFlex p { text-align: center; font-weight: bold; margin-bottom: 5px; }
	.formFlex .in-formFlex input[type=text] { padding: 5px 10px; border: 1px solid #dedede; }
	.flatbtn { margin-bottom: 0px; }
	.flatbtn a { width: 200px; margin: 0 auto; height: 35px; line-height: 35px; color: #fff; border: #ffa23e 1px solid; display: block; text-align: center; background: #ffa23e; border-bottom: #e68822 3px solid; border-radius: 4px; }
	.flatbtn a:hover { color:#ffa23e; background:#fff; text-decoration:none; }
	
	.formFlex .formFlexWrapper { display: flex; flex-direction: column; justify-content: center; align-items: center; margin-bottom: 20px; }
	.formFlex .in-sideSearch { margin: 0 2% 20px; }
	.formFlex .in-sideSearch select { padding: 5px 10px; border: 1px solid #dedede; }
	.formFlex .in-sideSearch { text-align: center; font-weight: bold; margin-bottom: 5px; }
	.formFlex .in-sideSearch input[type=text] { padding: 5px 10px; border: 1px solid #dedede; }
	.formFlex .flatbtn { margin-bottom: 0px; }
	.formFlex .flatbtn .feas-submit-button { width: 200px; margin: 0 auto; height: 35px; line-height: 35px; color: #fff; border: #ffa23e 1px solid; display: block; text-align: center; background: #ffa23e; border-bottom: #e68822 3px solid; border-radius: 4px; }
	.formFlex .flatbtn .feas-submit-button:hover { color:#ffa23e; background:#fff; text-decoration:none; }
}
@media screen and (min-width: 600px) {
	.out-formFlex { max-width: 900px; margin: 0 auto; width: 100%; background: #fff; padding: 20px 10px; border: 1px solid #dedede; border-radius: 6px;}
	.formFlex { display: flex; justify-content: center; align-items: center; }
	.formFlex .in-formFlex { margin: 0 4% 20px; }
	.formFlex .in-formFlex select { padding: 5px 10px; border: 1px solid #dedede; }
	.formFlex .in-formFlex p { text-align: center; font-weight: bold; margin-bottom: 5px; }
	.formFlex .in-formFlex input[type=text] { padding: 5px 10px; border: 1px solid #dedede; }
	.flatbtn { margin-bottom: 0px; }
	.flatbtn a { width: 200px; margin: 0 auto; height: 35px; line-height: 35px; color: #fff; border: #ffa23e 1px solid; display: block; text-align: center; background: #ffa23e; border-bottom: #e68822 3px solid; border-radius: 4px; }
	.flatbtn a:hover { color:#ffa23e; background:#fff; text-decoration:none; }
	
	.formFlex .formFlexWrapper { display: flex; justify-content: center; align-items: center; margin-bottom: 20px; }
	.formFlex .in-sideSearch { margin: 0 2% 20px; }
	.formFlex .in-sideSearch select { padding: 5px 10px; border: 1px solid #dedede; }
	.formFlex .in-sideSearch { text-align: center; font-weight: bold; margin-bottom: 5px; }
	.formFlex .in-sideSearch input[type=text] { padding: 5px 10px; border: 1px solid #dedede; }
	.formFlex .flatbtn { margin-bottom: 0px; }
	.formFlex .flatbtn .feas-submit-button { width: 200px; margin: 0 auto; height: 35px; line-height: 35px; color: #fff; border: #ffa23e 1px solid; display: block; text-align: center; background: #ffa23e; border-bottom: #e68822 3px solid; border-radius: 4px; }
	.formFlex .flatbtn .feas-submit-button:hover { color:#ffa23e; background:#fff; text-decoration:none; }
}
@media screen and (min-width: 600px) and (max-width: 899px) {
}
@media screen and (min-width: 900px) and (max-width: 1089px) {
}
@media screen and (min-width: 1090px) and (max-width: 1189px) {
}
@media screen and (min-width: 1190px) and (max-width: 1289px) {
}
@media screen and (min-width: 1290px) and (max-width: 1389px) {
}

/*-- ニュース タブ -------------------------------------------------------------*/
@media screen and (max-width: 599px) {
	.tabs { display: flex; justify-content: center; align-items: center; }
	.tabs li { border: 1px solid #333; padding: 5px 10px; background: #333; color: #fff; font-size: 0.7rem; }
	.tabs li.selected { border-bottom: none; background:#f4f4f4; color: #000; position: relative; }
	.tabs li.selected:after { content: ""; position: absolute; bottom:-2px; left: 0; width: 100%; height: 3px; background:#f4f4f4; z-index: 1; }
	.border-bottom { border-bottom: 1px solid #333; margin-bottom: 20px; }
	
	.tabs li a         { resize: none; display: flex; }
	.tabs li a:link    { color:#ccc; text-decoration: none; }
	.tabs li a:visited { color:#ccc; text-decoration: none; }
	.tabs li a:hover   { color:#ccc; text-decoration: none; opacity: 0.7; }
	.tabs li a:active  { color:#ccc; text-decoration: none; }
	.tabs li.selected a         { resize: none; display: flex; }
	.tabs li.selected a:link    { color:#000; text-decoration: none; }
	.tabs li.selected a:visited { color:#000; text-decoration: none; }
	.tabs li.selected a:hover   { color:#000; text-decoration: none; opacity: 0.7; }
	.tabs li.selected a:active  { color:#000; text-decoration: none; }
	
	.newsList { max-width: 1020px; width: 100%; margin: 0 auto 20px; }
	.newsList li .newsDl { margin-bottom: 10px; }
	
	.newsDl { display: flex; justify-content: flex-start; align-items: center; margin-bottom: 20px; }
	.newsDl dt { background: #333; color: #fff; font-size: 10px; height: 20px; line-height: 20px; padding: 0 10px; border: 1px solid #333; font-family:'Roboto Condensed', sans-serif; font-weight:bold; word-break: keep-all; white-space: nowrap; }
	.newsDl dd { background: #fff; color: #333; font-size: 10px; height: 20px; line-height: 20px; padding: 0 10px; border: 1px solid #333; font-family:'Roboto Condensed', sans-serif; font-weight:bold; word-break: keep-all; white-space: nowrap; }
}
@media screen and (min-width: 600px) {
	
	.newsSection { max-width: 1000px; margin: 0 auto; width: 96%; }
	.tabs { display: flex; justify-content: center; align-items: center; }
	.tabs li { border: 1px solid #333; height: 40px; line-height: 40px; padding: 0 40px; background: #444; color: #fff; font-size: 0.9rem; }
	.tabs li.selected { border-bottom: 1px solid #fff; background: #fff; color: #000; position: relative;  }
	.tabs li.selected:after { content: ""; position: absolute; bottom:-2px; left: 0; width: 100%; height: 3px; background:#fff; z-index: 1; }
	.border-bottom { border-bottom: 1px solid #333; margin-bottom: 20px; }
	
	.tabs li a         { resize: none; display: flex; }
	.tabs li a:link    { color:#ccc; text-decoration: none; }
	.tabs li a:visited { color:#ccc; text-decoration: none; }
	.tabs li a:hover   { color:#ccc; text-decoration: none; opacity: 0.7; }
	.tabs li a:active  { color:#ccc; text-decoration: none; }
	.tabs li.selected a         { resize: none; display: flex; }
	.tabs li.selected a:link    { color:#000; text-decoration: none; }
	.tabs li.selected a:visited { color:#000; text-decoration: none; }
	.tabs li.selected a:hover   { color:#000; text-decoration: none; opacity: 0.7; }
	.tabs li.selected a:active  { color:#000; text-decoration: none; }
	
	.newsList { margin: 0 auto 60px; }
	.newsList li { display: flex; justify-content: flex-start; align-items: center; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted #dedede; }
	.newsList li p { margin-bottom: 0px; font-size: 0.9rem;  }
	.newsList li .newsDl { margin-right: 10px; }	
	.newsDl { display: flex; justify-content: flex-start; align-items: center; }
	.newsDl dt { background: #333; color: #fff; font-size: 12px; height: 20px; line-height: 20px; padding: 0 10px; border: 1px solid #333; font-family:'Roboto Condensed', sans-serif; font-weight:bold; word-break: keep-all; white-space: nowrap; }
	.newsDl dd { background: #fff; color: #333; font-size: 12px; height: 20px; line-height: 20px; padding: 0 10px; border: 1px solid #333; font-family:'Roboto Condensed', sans-serif; font-weight:bold; word-break: keep-all; white-space: nowrap; }
}
@media screen and (min-width: 600px) and (max-width: 899px) {
	.tabs li { height: 30px; line-height: 30px; padding: 0 20px; font-size: 0.8rem; }
}
@media screen and (min-width: 900px) and (max-width: 1089px) {
	.tabs li { height: 35px; line-height: 35px; padding: 0 30px; font-size: 0.85rem; }
}
@media screen and (min-width: 1090px) and (max-width: 1189px) {
}
@media screen and (min-width: 1190px) and (max-width: 1289px) {
}
@media screen and (min-width: 1290px) and (max-width: 1389px) {
}

/*-- バナーリスト -------------------------------------------------------------*/
@media screen and (max-width: 599px) {
	.bnrList li { width: 80%; margin:0 auto 20px; }
	
	.bnrList02 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; }
	.bnrList02 li { width: 49%; margin: 0 0% 10px; }
}
@media screen and (min-width: 600px) {
	.bnrList { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; margin-bottom: 60px }
	.bnrList li { width: 18.4%; margin: 0 1% 20px; }
	
	.bnrList02 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; }
	.bnrList02 li { width: 15%; margin: 0 1% 20px; }
}
@media screen and (min-width: 600px) and (max-width: 899px) {
	.bnrList li { width: 31%; margin: 0 1% 20px; }
	.bnrList02 li { width: 31%; margin: 0 1% 20px; }
}
@media screen and (min-width: 900px) and (max-width: 1089px) {
	.bnrList02 li { width: 31%; margin: 0 1% 20px; }
}
@media screen and (min-width: 1090px) and (max-width: 1189px) {
	.bnrList02 li { width: 18%; margin: 0 1% 20px; }
}
@media screen and (min-width: 1190px) and (max-width: 1289px) {
	.bnrList02 li { width: 18%; margin: 0 1% 20px; }
}
@media screen and (min-width: 1290px) and (max-width: 1389px) {
}

/*-- フォーム -------------------------------------------------------------*/
@media screen and (max-width: 599px) {
	.contactList { }
	.contactList li { width: 90%; margin: 0 auto 10px;height: 50px; line-height: 50px; background: var(--base-color); border: 1px solid var(--base-color); text-align: center; position: relative; border-radius: 8px; font-size: 0.9rem;}
	.contactList li:after { content: "〉"; font-family: "Font Awesome 5 Free"; position: absolute; right: 10px; top: 50%; transform: translateY(-50%); color: #fff; opacity: 0.5; }
	.contactList li a         { resize: none; display: block; }
	.contactList li a:link    { color:#fff; text-decoration: none; }
	.contactList li a:visited { color:#fff; text-decoration: none; }
	.contactList li a:hover   { color:var(--base-color); text-decoration: none; background: #fff; border-radius: 8px; line-height: 48px; }
	.contactList li a:active  { color:#fff; text-decoration: none; }
	
	.contactList li.ogBtn { background:var(--sub-color); border: 1px solid var(--sub-color); }
	.contactList li.ogBtn a:hover { color: var(--sub-color); }
	.contactList li.ogBtn:hover:after { color:var(--sub-color); }
	.contactList li.blueBtn { background:#0084ff; border: 1px solid #0084ff; }
	.contactList li.blueBtn a:hover { color: #0084ff; }
	.contactList li.blueBtn:hover:after { color:#0084ff; }
}
@media screen and (min-width: 600px) {
	.contactList { display: flex; justify-content: space-between; align-items: center; max-width: 1000px; margin: 0 auto; }
	.contactList li { width: 48%; height: 80px; line-height: 76px; background: var(--base-color); border: 1px solid var(--base-color); text-align: center; position: relative; border-radius: 8px; font-size: 1.1rem; font-weight: bold; }
	.contactList li:after { content: "〉"; font-family: "Font Awesome 5 Free"; position: absolute; right: 10px; top: 50%; transform: translateY(-50%); color: #fff; opacity: 0.5; }
	.contactList li a         { resize: none; display: block; }
	.contactList li a:link    { color:#fff; text-decoration: none; }
	.contactList li a:visited { color:#fff; text-decoration: none; }
	.contactList li a:hover   { color:var(--base-color); text-decoration: none; background: #fff; border-radius: 8px; }
	.contactList li a:active  { color:#fff; text-decoration: none; }
	
	.contactList li.ogBtn { background:var(--sub-color); border: 1px solid var(--sub-color); }
	.contactList li.ogBtn a:hover { color: var(--sub-color); }
	.contactList li.ogBtn:hover:after { color:var(--sub-color); }
	.contactList li.blueBtn { background:#0084ff; border: 1px solid #0084ff; }
	.contactList li.blueBtn a:hover { color: #0084ff; }
	.contactList li.blueBtn:hover:after { color:#0084ff; }
}
@media screen and (min-width: 600px) and (max-width: 899px) {
	.contactList li { font-size: 1.0rem; height: 70px; line-height: 70px; }
}
@media screen and (min-width: 900px) and (max-width: 1089px) {
	.contactList li { font-size: 1.05rem; height: 75px; line-height: 75px; }
}
@media screen and (min-width: 1090px) and (max-width: 1189px) {
}
@media screen and (min-width: 1190px) and (max-width: 1289px) {
}
@media screen and (min-width: 1290px) and (max-width: 1389px) {
}

/*-- 動画 -------------------------------------------------------------*/
@media screen and (max-width: 599px) {
	.in-movie { position: relative; }
	.movie_icon { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); }
}
@media screen and (min-width: 600px) {
	.in-movie { position: relative; }
	.movie_icon { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); }
}
@media screen and (min-width: 600px) and (max-width: 899px) {
}
@media screen and (min-width: 900px) and (max-width: 1089px) {
}
@media screen and (min-width: 1090px) and (max-width: 1189px) {
}
@media screen and (min-width: 1190px) and (max-width: 1289px) {
}
@media screen and (min-width: 1290px) and (max-width: 1389px) {
}

/*-- フォーム -------------------------------------------------------------*/
@media screen and (max-width: 599px) {
}
@media screen and (min-width: 600px) {
}
@media screen and (min-width: 600px) and (max-width: 899px) {
}
@media screen and (min-width: 900px) and (max-width: 1089px) {
}
@media screen and (min-width: 1090px) and (max-width: 1189px) {
}
@media screen and (min-width: 1190px) and (max-width: 1289px) {
}
@media screen and (min-width: 1290px) and (max-width: 1389px) {
}


